#fw-section-featured-collection-0 {
--font-heading-scale: 1.82;
--font-body-scale: 1.16;
}
#fw-section-featured-collection-0 {
--color-primary: #030303;
--color-primary-rgb: 3, 3, 3;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #090808;
--color-on-background-rgb: 9, 8, 8;
--color-on-primary: #070707;
--color-on-primary-rgb: 7, 7, 7;
--color-product-image-background: #090808;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #030303;
--primary-btn-border-color: #090808;
--secondary-btn-bg: transparent;
--secondary-btn-text: #090808;
--secondary-btn-border-color: #090808;
.product-reviews-badge-powr {
    /* Example styles to center the badge and add spacing */
    display: flex;
    justify-content: center;
    margin: 20px auto;
    padding: 10px;
}
}















#fw-section-password {
--color-primary: #fbfbfb;
--color-primary-rgb: 251, 251, 251;
--color-background: #030303;
--color-background-rgb: 3, 3, 3;
--color-on-background: #ffc649;
--color-on-background-rgb: 255, 198, 73;
--color-on-primary: #090808;
--color-on-primary-rgb: 9, 8, 8;
--color-product-image-background: #ffc649;
--color-background-brightness: 3;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #030303;
--primary-btn-text: #fbfbfb;
--primary-btn-border-color: #ffc649;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffc649;
--secondary-btn-border-color: #ffc649;

}